/* ***** CROSS BROWSER CSS RESET **** */
html{
color:#000000;
background:#FFFFFF;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
margin:0;
padding:0;
}
table{
border-collapse:collapse;
border-spacing:0;
}
address,caption,cite,code,dfn,em,th,var{
font-style:normal;
font-weight:normal;
}
caption,th{
text-align:left;
}
h1,h2,h3,h4,h5,h6{
padding-top : 3px;
font-size:100%;
font-weight:normal;
}
.clear_both{
	clear: both;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}
img{
	border: none;
}
a:hover {
text-decoration: none;
outline: none;
}
/* ***** STILI DI BASE **** */

body,
html{
color:#31383b;
background : #ffffff;
background-repeat: repeat-x;
font-family: "lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Thaoma, Verdana;
font-size: 13px;
width : 100%;


}
a{
color: #31383b; /* dare sempre un colore di default ai link */
text-decoration: none;
}


/* ************** STRUTTURA IN HEADER FISSA ************* */

.wrapper {
	width: 100%;
}
.header {
	width : 985px;
	margin : auto;
	padding-top : 20px;
}
.logo {
	float: left;
}
.text_aff_logo {
	font-size: 22px;
    margin-left: 311px;
    margin-top: 29px;
}
.blocco_dx_taeg {
	float: right;
	border: 0 solid;
}
.nome_log {
	background: url(../images/omino.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	float:left;
	color : #107a38;
	font-size: 17px;
	padding-left : 27px;
}	
.box_lingue {
	float:right;
	margin-left: 35px;
}
.ling {
	font-size :10px;
	color : #b8b8b8;
}
.ling a {
	color : #b8b8b8;
}
.ling1 {
	font-size :10px;
	color : #d84646;
}
.ling1 a {
	color : #d84646;
}
.ling1b {
	font-size :10px;
	color : #1acd8c;
}
.ling1b {
	color : #1acd8c;
}
.log_out {
	font-size :14px;
	color : #676667;
}	
log_out a {
	color : #676667;
}

.menu {
    height: 36px;
    margin: auto;
    padding-top: 55px;
    width: 118px;
}
.menu_sel {
    float: left;
    font-size: 18px;	
}
.menu_sel a {	
} 
.menu_first {
	color: #938888;
    float: left;
    font-size: 18px;	
}
.menu_first a {
	color: #938888;	
}
.separa_menu {
	font-size: 18px;
	float: left;
	margin-left : 8px;
	margin-right : 8px;
	color: #938888;
}

/* ************** STRUTTURA DENTRO CONTENITORE ************* */

.contenitore {
	position: relative;
	width : 985px;
	min-height : 400px;
	margin: auto;
	padding-top: 37px;
	padding-bottom: 55px;
}
.cont_form {
	background:url(../images/texture.png);
	background-position: center 4em;
	background-repeat: no-repeat;
}
#nomeproiezione {
	margin-top : 18px;
	font-size : 14px;
}

.nomep {
	width : 359px; 
	height:21px;
	font-weight: bold;
	margin-right:20px;
}
.creatail {
	width : 100px; 
	height:21px;
	font-weight: bold;
}
.tasto_crea {
	position: absolute;
	margin-left : 20px;
	top: 5.3em;
}
.crea_bott {
	height: 25px;
    width: 69px;
	color: #666;
}
#seleproiezione {
	font-style: italic;
	position: relative;
}
#tasto_seleziona {
	left: 51.5em;
    position: absolute;
    top: 2.6em;
}
.bott_nuova_p {
	height: 25px;
    width: 142px;
	color: #666;
}
#tasto_elimina {
	left: 63em;
    position: absolute;
    top: 2.6em;
}
.bott_elimina {
	color: #666;
	height: 25px;
}
.title_1 {
	font-size: 16px;
	color: green;
	 margin-top: 52px;
}
.insfine {
	margin-left : 15px;
}
.instipo {
	margin-left : 10px;
}	
.pos {
	margin-top : 20px;
}
.pos2 {
	margin-top : 17px;
}
.inscaus {
	width : 170px; 
	height:21px;
	margin-right: 10px;
}	
.insimpo {
	width : 50px; 
	height:21px;
	font-weight: bold;
	margin-right: 10px;
}
.virgola {
	font-size: 16px;
    left: 21.5em;
    position: absolute;
    top: 14.3em;
}
.virgola2 {
	font-size: 16px;
    left: 4.7em;
    position: absolute;
    top: 2.8em;
}
.insimpo2 {
	width : 30px; 
	height:21px;
	font-weight: bold;
	margin-right: 16px;
}
.insripe {
	height: 18px;
}
.insfreq {
	margin-left : 10px;
}
.insfreq_inp {
	height : 18px;
}

.instass{
	height : 21px;
	margin-right : 12px;
}
.instasd{
	height : 21px;
	margin-right: 5px;
}
.posizione_tasso {
	left: 37em;
    position: absolute;
    top: 7.3em;
}
.title_2 {
	font-size: 16px;
	color: green;
	font-weight: bold;
	margin-top: 37px;
}
.bott_rata {
	width: 67px;
	height: 25px;
	color: green;
}
.tasto_erog {
	margin-left : 12px;
}
.bott_erog {
	width: 99px;
	color: green;
	height: 25px;
}
.tasto_aggiorna {
	left: 19em;
    position: absolute;
    top: 25.1em;
}
.bott_agg {
	width: 100px;
	height: 25px;
	color: #666;
}
.table_new {width:980px;}

.table_new caption, th {
    color: black;
    font-weight: bold;
	padding-bottom : 15px;
}
.linea_separa {
	background: none repeat scroll 0 0 #999999;
    border: 1px solid #CCCCCC;
    height: 143px;
    left: 33em;
    position: absolute;
    top: 11.5em;
    width: 1px;
}
.linea_separa_2 {
	background: none repeat scroll 0 0 #999999;
    border: 1px solid #CCCCCC;
    height: 143px;
    left: 55em;
    position: absolute;
    top: 11.5em;
    width: 1px;
}
.cont_tasso {
	left: 58em;
    position: absolute;
    top: 10.4em;
}
#tasto_taeg {
	left: 10.5em;
    position: absolute;
    top: 4em;
}
.bott_taeg {
	width: 78px;
	color: green;
	height: 25px;
}


/* ************** FORM DI ISCRIZIONE ************* */
.titolo {
	margin-right:20px;
}
.titolo select {
	height: 22px;
	}
.nome_iscr input {
	width : 234px;
	height: 22px;
	margin-right : 15px;
	font-weight: bold;
}
.cognome_iscr input {
	width : 234px;
	margin-right : 15px;
	height: 22px;
	font-weight: bold;
}
.ragsoc_iscr {
	margin-right : 20px;
}
.ragsoc_iscr input {
	font-weight: bold;
    height: 22px;
    width: 210px;
}

.sesso_iscr {
	margin-right: 20px;
}
.esempio1 {
	font-size: 11px;
	font-weight: bold;
}
.indirizzo_iscr input {
	height: 22px;
    margin-right: 8px;
    width: 443px;
	font-weight: bold;
}

.citta_iscr input {
	height: 22px;
    margin-right: 20px;
    width: 163px;
	font-weight: bold;
}
.prov input {
	margin-right: 20px;
	height: 22px;
	font-weight: bold;
	text-transform:uppercase;
}
.cap_f input {
	height: 22px;
	font-weight: bold;
}
.codf_iscr input {
	height: 22px;
    margin-right: 20px;
    width: 179px;
	font-weight: bold;
}
.part_iva_iscr input {
	height: 22px;
    width: 179px;
	font-weight: bold
}
.tel_iscr input {
	height: 22px;
	width: 131px;
	margin-right: 20px;
	font-weight: bold
}
.fax_iscr input {
	height: 22px;
	width: 131px;
	margin-right: 20px;
	font-weight: bold
}
.cell_iscr input {
	width: 131px;
	height: 22px;
	font-weight: bold
}
.email_iscr input {
	width: 300px;
	margin-right: 6px;
	height: 22px;
	font-weight: bold
}
.email_iscr2 input {
	width: 300px;
	margin-right: 6px;
	height: 22px;
	font-weight: bold
}
.cod_conc_f {
	color: green;}
.cod_conc_f input {
	width: 200px;
	margin-right: 6px;
	height: 20px;
	border: 1px solid #CCC;
	font-weight: bold
}
.passwd_iscr input {
	width: 300px;
	margin-right: 6px;
	height: 22px;
}
.passwd_iscr2 input {
	width: 300px;
	margin-right: 6px;
	height: 22px;
}
.passwd_iscr a:hover {
	width: 200px;
	background-color:#fce8c9;
	margin-right: 6px;
	height: 50px;
}
.text_p {
	background:#FFC;
    border: 1px solid #000000;
    height: 83px;
    line-height: 22px;
    overflow: auto;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 7px;
	
	
}
.a {
	margin-top : 15px;
	margin-left : 15px;
}
.text_condizioni1 {
	margin-top : 35px;
	
}
.text_condizioni2 {
	margin-top : 35px;
	
}
.linea_gray {
	width: 980px;
	height:1px;
	background:#CCC;
	margin-top: 30px;
	margin-bottom: 30px;
}
.blocco_invio_iscr {
	width: 542px;
	float : right;
	margin-top : 45px;
}
.note {
	line-height: 21px;
	float: left;
}
.tasto_invia {
	float: right;
	font-weight: bold;
	 margin-top: 78px;
}
.tasto_inv {
	background: #FFF;
	border: 1px solid #fff;
}
.red {
	color: #a9272f;
	line-height: 0;
	letter-spacing: 0.7px;
}
.tana_bot {display:none;}

/* ----------------------- footer --------------------*/


#footer {
	background:url(../images/bgk_footer.jpg);
	background-repeat: repeat-x;
    margin: auto;
    padding-top: 15px;
    text-align: center;
    top: 767px;
    width: 100%;
	color : #747577;
	}
.footer_img {
	background:url(../images/bgk_footer.jpg);
	background-repeat: repeat-x;
	width: 100%;
	height:111px;
}
.text_foot {
	padding-top :10px;
	padding-bottom :10px;
	font-size : 11px;
}

.text_foot_1{
padding_top : 5px;
font_size :12px;
font-style : italic;
}
.text_foot_2 {
padding-top : 5px;
font-size : 10px;
}




	